.hot_title {
  background: #5196eb;
}

.dPosition {

}
.dPosition .rtbox {
  float: right;
  overflow: hidden;
  zoom:1;
}
.dPosition .rtbox a {
  display: block;
  float: right;
  width: 123px;
  height: 37px;
  line-height: 34px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/rtboxa.png) no-repeat;
}
.dPosition .rtbox a.back-btnleft {
  margin-left: 15px;
}
.dPosition .rtbox a.dis {
  background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/rtboxact.png) no-repeat;
}

.housewaper {

}

.housewaper .container{
  padding-bottom: 80px;
}
.housewaper .hot_title{
  height: 40px; line-height: 40px;
}

.housewaper .mallCon {
  width: 950px;
  min-height: 600px;
}
.housewaper .mallCon.mallConJAN {
  display: block;
}
.housewaper .mallCon.mallConBUY {
  display: none;
}

.housewaper .hot_con {
  border: 1px solid #d2d1d1;
  border-top: none;
  width: 908px;
  background: #fff;
  padding: 14px 0 55px 40px;
  min-height:500px;
}

.housewaper .hot_con ul {width: 900px;}
.housewaper .hot_con ul li{margin: 15px 25px 0 0;}
.housewaper .hot_con li.liloading{
  width: 100%;
  box-shadow: none;
  border: none;
  text-align: center;
  font-size: 16px;
}
.housewaper .hot_con ul li .prize {
  background:none;
  padding: 5px 17px 0px;
}

.housewaper .hot_con ul li .prize span {
  display: block;
  width: 57px; height: 25px;line-height: 25px; color: #fff;font-size: 14px; background: #5196eb;
  text-align: center;
  border-radius: 2px;
  cursor: pointer;
}
.housewaper .hot_con ul li .prize span.zsspan {
  float: left;
}
.housewaper .hot_con ul li .prize span.lqspan {
  float: right;
}
.housewaper .navigation .recharge {
    margin-right: 4px;
}

.housebody {

}
.housebody .popdetailin{
  width: 450px;
  height: 548px;
  margin-left: -225px;
  top: 50%;
  margin-top: -274px;
  background: #fff;
}
.housebody .popdetaison {
  width: 450px;
  height: 650px;
  margin-left: -225px;
  top: 50%;
  margin-top: -325px;
  background: #fff;
}

.housebody .popdetailin .buyCon {
  width: 448px;color: #535353;font-size: 24px; border-bottom: none;
}
.housebody .popdetaison .buyCon {
  width: 448px;color: #535353;font-size: 24px;
  padding-bottom: 30px;
}
.housebody .popdetailin .buyCon .title {
  color: #474747;
  text-align: center;border-bottom:none;padding-top: 20px;font-size: 26px;
}
.housebody .popdetaison .buyCon .title {
  color: #474747;font-size: 24px;font-weight:bold;border-bottom:none;
}
.housebody .popdetailin .buyCon .title span {
  color: #ff0101;
}
.housebody .popdetailin .buyCon p{ text-align: center;}
.housebody .popdetailin .buyCon .name {
  font-size: 24px;padding-top: 12px;text-align: center;
}

.housebody .popdetailin .buyCon .tobox {
  overflow: hidden;
  zoom:1;
}
.housebody .popdetailin .buyCon .tobox p.p1{
  width: 48%;
  float: left;
  text-align: right;
}
.housebody .popdetailin .buyCon .tobox p.p2{
  width: 48%;
  float: right;
  text-align: left;
}

.botnbox {
  overflow: hidden;
  zoom:1;
  padding: 45px 50px 0px;
}
.popdetaison .botnbox{
  padding: 15px 50px 0px;
}
.quxiao {
  width: 160px;
  height: 52px; float: left;background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/quxiao.png) no-repeat;
  text-align: center;line-height: 52px;color: #fff; cursor: pointer;
}
.comfin {
  width: 160px;
  height: 52px; float: right;background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/queren.png) no-repeat;
  text-align: center;line-height: 52px;color: #fff; cursor: pointer;
}
.comson {
  width: 160px;
  height: 52px; float: right;background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/queren.png) no-repeat;
  text-align: center;line-height: 52px;color: #fff; cursor: pointer;
}

.housebody .popdetaison .buyCon .what {
  text-align: center;font-size: 22px;padding-top: 10px;
}
.housebody .popdetaison .buyCon .what span {
  color: #f49c14;
}
.housebody .popdetaison .buyCon .friends .text4 {
  /*width: 280px;*/
}
.housebody .popdetaison .buyCon .friends {
  width: 380px;
  margin: 0 auto;
  background: #eeeeee;
}
.housebody .popdetaison .buyCon .text2{
  border-bottom: none;
}

.duiok{
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
}
#duiName{
  color: #932003;
}

.duihuanbox {
  padding-top: 45px;
}

.ipnutdui {
  overflow: hidden;zoom:1;
  width: 420px; margin: 0 auto;
}
.ipnutdui input {
  display: block;
  border: 2px solid #aeabac;
  height: 38px; line-height: 38px;width: 270px;float: left; background: #e5e5e5;color: #000; padding-left: 10px;font-size: 22px;
}
.ipnutdui .btnupdui{
  float: right;
  background: #5196eb;text-align: center; height: 40px; line-height: 40px;width: 110px; color: #fff; font-size: 18px;border-radius: 3px;
}
.housewaper .hot_condui {
  padding: 14px 40px 85px 40px;
  width: 868px;
  cursor: pointer;
}

.howbox {
  clear: both;
  zoom:1;
  background: url(https://static.web.sdo.com/jijiamobile/pic/ff14/house0913/duibg.png) no-repeat;
  width: 410px;

  margin: 0 auto;font-size: 14px;
  padding-left: 180px;
  margin-top: 80px;
  height: 200px;
}
.howbox .tit {
  font-weight: bold;
}
.howbox p {
  line-height: 1.7;
}

.housewaper .order-table th.w220 {
  width: 220px; background-image: none; text-align: center;
}
.housewaper .order-table th.w200 {
  width: 200px; background-image: none; text-align: center;padding: 0px;
}
.housewaper .order-table th.w80 {
  width: 60px; background-image: none; text-align: center;
}
.housewaper .order-table th.w160 {
  width: 134px;
  padding: 0px;background-image: none; text-align: center;
}

.housewaper .order-table tr.tr2 td{
  padding-right: 0px;
}
.housewaper .order-table tr.tr2 td.w220{
  padding-right: 0px;width: 220px;text-align: center;
}
.housewaper .order-table tr.tr2 td.w200{
  padding-right: 0px;width: 200px;text-align: center;
}
.housewaper .order-table tr.tr2 td.w80{
  padding-right: 0px;width: 60px;text-align: center;
}
.housewaper .order-table tr.tr2 td.w160{
  padding-right: 0px;text-align: center;
  width: 134px;
}

.faqbox {
  padding-top: 30px;
  font-size: 14px;
  width: 600px;
  margin: 0 auto;
}
.faqbox p{
  line-height: 1.7;
}

.housewaper .navigation {
  position: relative;
}

.housewaper .navigation .backshop {
  display: block;
  position: absolute;
  width: 80px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    background: #f49c14;
    left: 25px;
    top: 6px;
}

/*登陆通用*/
.logbef a{
width: 74px;
height: 25px;
line-height: 25px;
display: inline-block;
text-align: center;
font-size: 14px;
color: #fff;
background: url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/navigation-btn.jpg);
}
#loginafter {
  display: none;
}
.roleMask {
    padding: 8px 0 20px;
    border: none;
    margin: 0 0 0 -178px;
    visibility: visible;
    position: fixed;
    border-collapse: collapse;
    width: 355px;
    top: 372px;
    background: #fff;
    border-radius: 10px;
    z-index: 999999;
    left: 50%;
    display: none;
}
.roleMask .close_btn {
    height: 16px;
    width: 16px;
    float: right;
    margin-right: 10px;
    display: inline;
    background-image: url(https://res.web.sdo.com/HighSlide/graphics/closeX.png);
}
.roleMask .tit {
    font-size: 22px;
    margin-bottom: 15px;
    margin-top: 20px;
    text-align: center;
}
.roleMask .roleBox .role {
    text-align: center;
    padding: 5px 0;
}
.roleMask .confirm {
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
}
/*登陆通用*/

/*分页*/
.pagination .current {
    background: #5196eb;
    color: #fff;
    border: solid 1px #AAE;
}
.pagination input {
  display: inline-block;
  padding: 6px 12px;
  margin-right: 5px;
  margin-bottom: 5px;
  /*width: 36px;
  height: 36px;*/
  font-size: 12px;
  /*line-height: 36px;*/
  border-radius: 3px;
  border: solid 1px #666;
  padding-bottom: 3px;
}
  .pagination a, .pagination span {
      display: inline-block;
      padding: 3px 9px;
      margin-right: 4px;
      margin-bottom: 5px;
      /*width: 36px;
      height: 36px;*/
      font-size: 13px;
      /*line-height: 36px;*/
      border-radius: 3px;
  }
  .pagination a {
    border: solid 1px #666;
    color: #666;
  }
  .pagination a:hover {
    background: #5196eb;
    color: #fff;
  }
  .pagination>span>a#search{
    display: none;
  }
  .pagination #pagevalue{
    display: none;
  }

  .housewaper .hot_title {
    position: relative;
  }
  .housewaper .hot_title a.zenson{
    position: absolute;
    width: 80px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    background: #f49c14;
    left: 25px;
    top: 6px;
  }
  .housewaper .hot_title a.zenson:hover{
    opacity: 0.8;
  }
